<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Movie Portal{% endblock %}</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
    <script type="text/javascript" src="{% static 'js/vue.js' %}"></script>
</head>
<body>
<nav class="nav">
    <div class="container">
        <div class="navbar">
            <div class="brand">
                <h1><a href="/">Movie Portal</a></h1>
            </div>
            <div class="menu-items">
                <div class="menu-item">
                    <a href="/films">Films</a>
                </div>
                <div class="menu-item is-dark">
                    <a href="/films/create">Create new film</a>
                </div>
            </div>
        </div>
    </div>
</nav>
<div class="content-area">
    <div class="container">
        {% block content %}{% endblock %}
    </div>
</div>
</body>
<script type="text/javascript" src="{% static 'js/axios.min.js' %}"></script>
<script type="text/javascript" src="{% static 'js/api.js' %}"></script>
<script type="text/javascript" src="{% static 'js/utils.js' %}"></script>
<script type="text/javascript" src="{% static 'js/components.js' %}"></script>
{% block script %} {% endblock %}
</html>